<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.756999969482</MDI>
      <MDI key="STATISTICS_MEAN">13.695109282156</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.111000061035</MDI>
      <MDI key="STATISTICS_STDDEV">7.0778175783702</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
